Aggiornare guida EPSXe

Discussioni relative alla Gestione del wiki Guide@Debianizzati.Org

Aggiornare guida EPSXe

Messaggioda Danielsan » 18/07/2013, 15:43

Salve a tutti sto incontrando problemi con questa guida, forse va attualizzata:

http://guide.debianizzati.org/index.php ... laystation

Problemi riscontrati:

1) Non si evince con quale architettura è compatibile, ad esempio io sto usando AMD64
2) Richiede delle librerie non presenti che sono andato a scaricare da qui: http://archive.debian.net/lenny/libgtk1.2
3) Pur avendo caricato i pacchetti ho errori:
Codice: Seleziona tutto
./epsxe: error while loading shared libraries: libgtk-1.2.so.0: wrong ELF class: ELFCLASS64


Siti da cui sto cercando di trovare una soluzione:
http://ubuntuforums.org/showthread.php?t=612021
http://forums.ngemu.com/showthread.php?t=119176
http://forums.linuxmint.com/viewtopic.php?f=42&t=60534
http://www.debianuserforums.org/viewtop ... f=9&t=2109
http://www.debianuserforums.org/viewtop ... f=9&t=2109

EDIT:
Ho provato ad installare i seguenti pacchetti dal repo di Lenny:

libgtk1.2:386
libgtk1.2-common:386
libglib1.2ldbl:386

Ma poi vanno in conflitto con libxi6:i386 di Jessie, mentre libxi6:i386 di Lenny non supporta il multiarch.

Al momento non ho altro da aggiungere.
Debian Testing/Sid amd64
systemd ha reso GNU/Linux più brutto...
Avatar utente
Danielsan
Hero Member
Hero Member
 
Messaggi: 1430
Iscritto il: 10/07/2009, 19:23
Località: Roma

Re: Aggiornare guida EPSXe

Messaggioda s3v » 27/07/2013, 18:10

L'unica è forzare l'installazione dei pacchetti richiesti e poi incrociare le dita.
Ho visto che l'emulatore per Linux è del 2003 quindi presumo sia solo per macchine a 32 bit.
Inoltre confermi che non è open?
Avatar utente
s3v
Global Moderator
Global Moderator
 
Messaggi: 5618
Iscritto il: 31/12/2008, 11:54

Re: Aggiornare guida EPSXe

Messaggioda Danielsan » 27/07/2013, 21:32

Confermo che non è open e poi aggiungo che esiste un emulatore disponibile nei repo che si chiama PCSXR il quale dovrebbe essere open, all'inizio avevo problemi nell'utilizzarlo con un vecchio gioco, di cui volevo togliermi lo sfizio di provare da una vita, perché evidentemente il bios emulato non è in grado di fare girare decentemente i giochi, così ho provato ad utilizzare un bios che casualmente è apparso dal nulla nel mio PC e adesso non sto incontrando problemi ma non sto nemmeno giocando perché non ho tempo, ne credo lo avrò mai. :D
Debian Testing/Sid amd64
systemd ha reso GNU/Linux più brutto...
Avatar utente
Danielsan
Hero Member
Hero Member
 
Messaggi: 1430
Iscritto il: 10/07/2009, 19:23
Località: Roma

Re: Aggiornare guida EPSXe

Messaggioda s3v » 27/07/2013, 22:45

Ok.
Ho modificato la guida aggiungendole il template Non-free
Avatar utente
s3v
Global Moderator
Global Moderator
 
Messaggi: 5618
Iscritto il: 31/12/2008, 11:54


Torna a Guide@Debianizzati.Org

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron